/*
	               Endeavour Customize Window
 */

#ifndef EDVCUSTOMIZE_H
#define EDVCUSTOMIZE_H

#include <gtk/gtk.h>
#include "optwin.h"


extern void EDVCustomizeWindowSelectTab(
	optwin_struct *optwin, const gchar *tab_name
);
extern optwin_struct *EDVCreateCustomizeWindow(
	gpointer core_ptr
);


#endif	/* EDVCUSTOMIZE_H */
